---
arch: x86_64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.20.1 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.1-x86_64-bios-tiny-vm-gcp
name: alpine-3.20.1-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.1
revision: '0'
version: '3.20'
built: '2024-06-20T00:10:43.674013'
uploaded: '2024-06-20T00:18:10.755708'
signed: '2024-06-20T00:18:20.895141'
released: '2024-06-20T17:19:09.114849'
artifacts:
metadata_updated: '2024-06-20T17:19:09.115198'
